/*
Theme Name: Umbrella
Description: Custom theme for Umbrella Risk Management
Author: Twelve Kites
Author URI:  https://12kites.com
Template: salient
Version: 1.0
*/
/* GENERAL STYLING */
:root {
  --purple: #672666;
  --pale-purple: #efe1ef;
  --dark-grey: #262626;
  --light: #f2f2f2 ;
}

.container {
  max-width: 1200px !important;
}

@media (max-width: 990px) {
  div#howwework {
    width: auto !important;
  }
}
h1, h2, h3, h4, h5 {
  color: #672666;
  color: var(--purple, #672666);
}

p {
  font-size: 1.2rem;
  line-height: 1.5rem;
}
@media screen and (max-width: 690px) {
  p {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

ul li {
  font-size: 1.2rem;
  line-height: 1.5rem;
  color: #262626;
  color: var(--dark-grey, #262626);
}
@media screen and (max-width: 690px) {
  ul li {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

h1 {
  -webkit-font-variant-ligatures: none;
          -webkit-font-feature-settings: none;
                  font-feature-settings: none;
          font-variant-ligatures: none;
  font-size: 5rem;
  line-height: 5rem;
}

.vc_col-sm-12 .wpb_wrapper h2 {
  font-size: 2.6rem;
  margin-bottom: 1.4rem;
}
.vc_col-sm-12 .wpb_wrapper h2:only-child {
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.vc_col-sm-12 .wpb_wrapper .nectar-fancy-box h2 {
  font-size: 5.5rem;
}
@media screen and (min-width: 1220px) and (max-width: 1490px) {
  .vc_col-sm-12 .wpb_wrapper .nectar-fancy-box h2 {
    font-size: 4.5rem;
  }
}
@media screen and (min-width: 976px) and (max-width: 1219px) {
  .vc_col-sm-12 .wpb_wrapper .nectar-fancy-box h2 {
    font-size: 3.5rem;
  }
}
@media screen and (min-width: 690px) and (max-width: 975px) {
  .vc_col-sm-12 .wpb_wrapper .nectar-fancy-box h2 {
    font-size: 3rem;
  }
}
@media screen and (min-width: 1px) and (max-width: 689px) {
  .vc_col-sm-12 .wpb_wrapper .nectar-fancy-box h2 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 690px) {
  .vc_col-sm-12 {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

#portfolio-header {
  margin-bottom: 3rem;
}
#portfolio-header h1, #portfolio-header h4 {
  text-shadow: 1px 2px 5px black;
}

body.single-portfolio vc_col-sm-8 .vc_column-inner {
  padding-right: 3%;
}
body.single-portfolio .vc_col-sm-4.summary {
  margin-top: 2.75rem;
}
body.single-portfolio .vc_col-sm-4.summary h3 {
  margin-bottom: 0;
}
body.single-portfolio ul li {
  font-size: 2rem;
  line-height: 2.5rem;
  color: #676767;
  margin-bottom: 1.5rem;
}
body.single-portfolio .imageGrid .row_col_wrap_12.col {
  margin-bottom: 0 !important;
}
body.single-portfolio .milestones {
  margin-bottom: 4rem !important;
}
body.single-portfolio .milestones ul li {
  color: #fff;
}

#portfolio-nav a i,
#portfolio-nav a i,
#portfolio-nav #prev-link a,
#portfolio-nav #next-link a,
.bottom_controls #portfolio-nav ul:first-child #all-items a i {
  color: #672666;
  color: var(--purple, #672666);
}

.bottom_controls #portfolio-nav ul:first-child #all-items a i {
  background-color: #672666;
  background-color: var(--purple, #672666);
  -webkit-box-shadow: -0.5em 0 #672666, -0.5em 0.5em #672666, 0.5em 0 #672666, 0.5em -0.5em #672666, 0 -0.5em #672666, -0.5em -0.5em #672666, 0 0.5em #672666, 0.5em 0.5em #672666;
  -webkit-box-shadow: -0.5em 0 var(--purple, #672666), -0.5em 0.5em var(--purple, #672666), 0.5em 0 var(--purple, #672666), 0.5em -0.5em var(--purple, #672666), 0 -0.5em var(--purple, #672666), -0.5em -0.5em var(--purple, #672666), 0 0.5em var(--purple, #672666), 0.5em 0.5em var(--purple, #672666);
          box-shadow: -0.5em 0 #672666, -0.5em 0.5em #672666, 0.5em 0 #672666, 0.5em -0.5em #672666, 0 -0.5em #672666, -0.5em -0.5em #672666, 0 0.5em #672666, 0.5em 0.5em #672666;
          box-shadow: -0.5em 0 var(--purple, #672666), -0.5em 0.5em var(--purple, #672666), 0.5em 0 var(--purple, #672666), 0.5em -0.5em var(--purple, #672666), 0 -0.5em var(--purple, #672666), -0.5em -0.5em var(--purple, #672666), 0 0.5em var(--purple, #672666), 0.5em 0.5em var(--purple, #672666);
}

blockquote.nectar_single_testimonial {
  margin-top: 6rem;
}

span.open-quote {
  font-family: sans-serif;
  color: #000 !important;
  font-size: 12rem !important;
  line-height: 6rem;
}

.nectar_single_testimonial p {
  font-size: 2.5rem;
  line-height: 3rem;
}

blockquote.nectar_single_testimonial span.wrap span.title {
  margin-left: 0.5rem;
  color: #000 !important;
  opacity: 1 !important;
}

blockquote.nectar_single_testimonial span.wrap span, blockquote.nectar_single_testimonial span.wrap span.title {
  font-size: 1.5rem;
  display: inline;
  /* color: #000!important; */
}

blockquote.nectar_single_testimonial span.wrap {
  color: #000 !important;
  /* font-size: 4rem!important; */
}

/* BUTTONS */
a.nectar-button.circular-icon-only span {
  display: none;
}

body.material:not([data-button-style^=rounded]) .nectar-button.has-icon.large.circular-icon-only {
  padding-right: 0;
  padding-left: 0;
  border-radius: 100px !important;
  width: 50px;
  height: 50px;
}

body.material .nectar-button.has-icon.circular-icon-only i {
  left: 1px;
}

a.tk-full-width-btn {
  width: 100%;
}

i.fa.fa-chevron-down {
  font-size: 20px !important;
}

/* Video Play Buttons */
body.material div#footage .nectar-video-box[data-color=default-accent-color] .play_button_2.large.nectar_video_lightbox:before,
body.material div#footage .nectar-video-box[data-color=default-accent-color] .nectar_video_lightbox:before,
body.material .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox:before {
  border: 5px solid #fff;
  background-color: transparent !important;
  width: 92% !important;
  height: 92% !important;
}

body div#footage .nectar-video-box[data-color=default-accent-color][data-hover=zoom_button] .nectar_video_lightbox:after,
body div#footage .nectar-video-box[data-color=default-accent-color][data-hover=zoom_button] .nectar_video_lightbox:after,
body.material .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox:after {
  background-color: transparent !important;
}

div#footage .nectar_video_lightbox svg,
div#footage .masonry-blog-item .video-play-button svg,
div#footage .auto_meta_overlaid_spaced article .content-inner > .play svg {
  margin-left: 10px !important;
  margin-top: 0 !important;
  width: 65px !important;
  height: 65px !important;
  top: 50% !important;
  left: 50% !important;
}

div#footage .nectar-video-box a.nectar_video_lightbox:not(.play_button_mouse_follow):before,
body.material .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox:before {
  opacity: 1 !important;
  width: 92% !important;
  height: 92% !important;
}

.nectar_video_lightbox svg {
  width: 30px !important;
  height: 30px !important;
  top: 50% !important;
  left: 50% !important;
}

div.full-width-section .nectar_video_lightbox svg {
  width: 30px !important;
  height: 30px !important;
  top: 46% !important;
  left: 48% !important;
}

.nectar_video_lightbox.play_button:before,
.span_12.dark .nectar_video_lightbox.play_button:before,
body.material #case-studies .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox:before {
  border-width: 5px !important;
  width: 92% !important;
  height: 92% !important;
  background-color: transparent !important;
}

body.material #case-studies .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox,
body #case-studies .nectar-video-box[data-color=extra-color-3][data-hover=zoom_button] .nectar_video_lightbox:after {
  /*border-width: 5px!important;
  width: 92%!important;
  height: 92%!important;*/
  background-color: transparent !important;
}

body.single-portfolio.material .nectar-video-box[data-color=extra-color-3] .nectar_video_lightbox:before {
  background-color: transparent !important;
}

body.single-portfolio .nectar_video_lightbox svg {
  /* margin-left: 10px !important; */
  margin-top: 0 !important;
  width: 36px !important;
  height: 36px !important;
  top: 55% !important;
  left: 55% !important;
}

/*#howwedoit .nectar_video_lightbox svg,
body.material #howwedoit .nectar-video-box[data-color="extra-color-3"] .nectar_video_lightbox::before,
#howwedoit .nectar-video-box:not([data-mouse-style="see_through_contrast"]) a.nectar_video_lightbox {
	display: none;
}*/
.single-post #page-header-bg .page-header-bg-image:after {
  background: #262626;
  background: -webkit-gradient(linear, left top, left bottom, from(#262626), to(#672666));
  background: linear-gradient(to bottom, #262626, #672666);
  color: #fff;
  opacity: 0.8;
}
.single-post #page-header-bg .page-header-bg-image:after a {
  color: #fff;
}

.blog_next_prev_buttons ul .previous-post:after,
.blog_next_prev_buttons ul .next-post:after {
  background-color: #262626 !important;
  opacity: 0.8;
}

/* INDIVUIDUAL STYLING FOR SPECIFIC COMPONENTS */
.nectar-fancy-box h2 {
  line-height: 2.5rem !important;
}

.four-fancy-boxes .nectar-fancy-box .box-bg {
  background-color: #6e6e6e !important;
  background-blend-mode: overlay !important;
}
.four-fancy-boxes .nectar-fancy-box .inner {
  -ms-flex-item-align: center;
      align-self: center;
}
.four-fancy-boxes .nectar-fancy-box .inner .hover-content {
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.6rem;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
}
.four-fancy-boxes .nectar-fancy-box:hover .inner h2 {
  display: none;
}

/* How We Do It homepage section */
.vc_col-sm-12 #hww .wpb_wrapper h2:only-child {
  margin-top: 0;
  margin-bottom: 0;
}

#hww h2 {
  font-size: 2.6rem;
  line-height: 3rem !important;
}

#hww .bg-img {
  background-color: #6e6e6e !important;
  background-blend-mode: overlay !important;
}

/* Stop fancy boxes moving up on hover */
.nectar-fancy-box[data-style=hover_desc].hovered {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  /* Align text content */
}
.nectar-fancy-box[data-style=hover_desc].hovered .hover-content {
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}

/* Fix for Safari weirdness - overlapping top bar, weird shapes on hover */
.nectar-fancy-box[data-style=parallax_hover] .parallaxImg-wrap {
  -webkit-transform: translateZ(0px);
          transform: translateZ(0px);
}

.testimonial_slider blockquote p {
  color: #ffffff !important;
  font-weight: bold !important;
  font-size: 1.8rem !important;
  line-height: 2.3rem !important;
}
@media screen and (max-width: 690px) {
  .testimonial_slider blockquote p {
    font-size: 1rem !important;
    line-height: 1.2rem !important;
  }
}

.blog-recent[data-style*=classic_enhanced] .meta-category, .post-content .meta-category {
  display: none;
}
.blog-recent[data-style*=classic_enhanced] .wp-post-image, .post-content .wp-post-image {
  width: 100%;
}
.blog-recent[data-style*=classic_enhanced] .article-content-wrap, .post-content .article-content-wrap {
  padding: 1.5rem !important;
}
.blog-recent[data-style*=classic_enhanced] .article-content-wrap .meta, .post-content .article-content-wrap .meta {
  color: #262626;
  color: var(--dark-grey, #262626);
}
.blog-recent[data-style*=classic_enhanced] .article-content-wrap .title, .post-content .article-content-wrap .title {
  margin-top: 1.3rem;
  line-height: 1.7rem;
}
.blog-recent[data-style*=classic_enhanced] .article-content-wrap .excerpt, .post-content .article-content-wrap .excerpt {
  color: #262626;
  color: var(--dark-grey, #262626);
  line-height: 1.3rem;
}

div[data-style*=minimal] .toggle h3 a {
  font-size: 1.3rem;
  font-weight: bold;
}

/*.portfolio-items {
  .col.span_6:first-of-type {
      width: 100%!important;
      position: relative!important;
  }

  .col.span_6 img:first-of-type {
    width: 100%
  }
}*/
.portfolio-items .work-meta {
  display: none;
}

.team-member[data-style=meta_overlaid_alt]:after {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(10%, #731072), color-stop(30%, rgba(128, 43, 126, 0.8)), to(rgba(51, 51, 51, 0)));
  background: linear-gradient(to top, #731072 10%, rgba(128, 43, 126, 0.8) 30%, rgba(51, 51, 51, 0) 100%);
}

@media screen and (min-width: 999px) {
  .our-services-row {
    border-top: 8px solid #fff;
  }
  .our-services-row .vc_col-sm-6:first-child {
    border-right: 8px solid #fff;
  }
}
.our-services-row h2 {
  font-family: "DM Sans", sans-serif;
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}
.our-services-row p {
  font-size: 1rem;
  line-height: 1.2rem;
}
.our-services-row img {
  max-height: 45vh;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  min-height: 37.5vw;
}

.blog-title .uncategorized {
  display: none !important;
}

/* FOOTER */
#footer-form {
  background-color: #672666;
}
#footer-form h3 {
  color: #ffffff;
  font-size: 1.8rem;
  margin-top: 0.4rem;
  margin-bottom: 1.1rem;
}
#footer-form p {
  color: #ffffff;
  font-size: 1rem;
  line-height: 1.3rem;
}
#footer-form .vc_col-sm-4 {
  padding-top: 1.4rem;
  padding-right: 5rem;
}
@media (max-width: 999px) {
  #footer-form .col {
    padding-left: 0.7rem;
    padding-right: 0.7rem;
  }
}
#footer-form .contact-form-container {
  padding-top: 34px;
}

@media screen and (max-width: 690px) {
  #footer-widgets .col.span_4 {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
#footer-widgets .col.span_4 p.tk-footer-text {
  font-size: 1rem;
  line-height: 1.3rem;
  color: #ffffff;
}
@media screen and (max-width: 690px) {
  #footer-widgets .col.span_4 p.tk-footer-text {
    font-size: 0.8rem;
    line-height: 1rem;
  }
}
#footer-widgets .col.span_4 .menu-footer-links-container ul li {
  font-size: 1rem;
  line-height: 0.8rem;
}
@media screen and (max-width: 690px) {
  #footer-widgets .col.span_4 .menu-footer-links-container ul li {
    font-size: 0.8rem;
    line-height: 1rem;
  }
}

@media screen and (max-width: 690px) {
  #copyright .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  #copyright .container .col {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  #copyright .container .col.span_5 {
    margin-bottom: 0;
  }
  #copyright .container .social {
    margin-bottom: 1rem;
  }
  #copyright .container .social i {
    font-size: 2rem;
  }
}

/* Cookie Notice */
#cookie-notice a {
  color: #fff;
  text-decoration: underline;
}

span#cn-notice-buttons a {
  text-decoration: none;
}